clear
set obs 10

gen country = ""
replace country = "Netherlands" in 1
replace country = "Ireland" in 2
replace country = "Bermuda" in 3
replace country = "United Kingdom" in 4
replace country = "Luxembourg" in 5
replace country = "Canada" in 6
replace country = "Switzerland" in 7
replace country = "Germany" in 8
replace country = "U.K. Islands" in 9
replace country = "Japan" in 10

gen percent = .
replace percent = 12.8 in 1
replace percent = 9.6 in 2
replace percent = 9.4 in 3
replace percent = 7.8 in 4
replace percent = 6.9 in 5
replace percent = 6.7 in 6
replace percent = 6 in 7
replace percent = 4.7 in 8
replace percent = 2.7 in 9
replace percent = 2.6 in 10

gen order = _n

graph hbar percent, over(country, sort(order)) ylabel(0(2)14, gmax) ytitle("Percent of total") ///
  subtitle("Figure 1. Principal Locations of Non-U.S. Profits of U.S. Multinationals, 2003" ///
  "(profits as a percentage of the worldwide total") ///
  note("Source: Bureau of Economic Analysis; Operations of U.S. Parent Companies and " ///
  "their Foreign Affiliates, various year.", position(7))
graph export "C:\Users\RA 3\Dropbox\Econ2450aF2013\6corporatetax\figs\slide85.wmf", replace

/*label define country_l 1 "Netherlands" ///
  2 "Ireland" ///
  3 "Bermuda" ///
  4 "United Kingdom" ///
  5 "Luxembourg" ///
  6 "Canada" ///
  7 "Switzerland" ///
  8 "Germany" ///
  9 "U.K. Islands" ///
  10 "Japan"*/
